Subject: Annoucing the Mobile Operators REquirements (MORE) Mailing List

From: James Kempf <[email-masked]>
Date: Thu, 7 Jun 2001 08:09:21 -0700 (PDT)

A mailing list has been set up to discuss a new Internet Draft on
Mobile Operators Requirements for the wireless Internet. The draft 
is draft-reynolds-mobile-isp-requirements-00.txt and an abstract is
included below. The mailing list is [email-masked], use the
usual majordomo procedure to get on the list (mail to 
[email-masked]). A public archive is available at 
ftp://ops.ietf.org/pub/lists.

The list is intended for discussion of requirements for the wireless
Internet, in particular, for wireless ISPs, mobile operators and others
who are the ultimate customers of protocols developed by the IETF, to
express their views on what they need. If there is enough interest
and discussion, we would like to hold a BOF at IETF 51, with the
goal of defining a short term activity to refine the draft into an Informational 
RFC that can act as guidance to groups in IETF dealing with wireless Internet 
issues.

The draft can be found at 
http://www.ietf.org/internet-drafts/draft-reynolds-mobile-isp-requirements-00.tx
t.

			jak

--------------------------------------------------------------------------------
   The growth in mobile terminal access to the Internet has been one of 
   the greatest growth areas in the past year. Indeed the so-called 3rd 
   generation mobile networks being designed are premised upon Internet 
   services and protocols. Both mobility and wireless access bring with 
   them unique requirements that needs to be addressed within the 
   Internet community such as address space and limited access 
   bandwidth. This document is a synthesis of a yearlong study of 
   mobile operators and mobile ISPs to crystallise these unique 
   requirements. These are provided for guidance and are not intended 
   to be prescriptive on the current Internet Architectural Framework.